redhat 7.3 on a PE 2800

Greg Dickie greg at max-t.com
Wed Oct 27 14:57:10 CDT 2004


Hi,

  I have a requirement to install a linux version circa RH 7.3 on a
2800. I've made a driver disk for the megaraid2 but now I notice that
the IDE (ICH5) controller is not recognized at all in a 2.4.20 kernel.
Is there a way to build an IDE module to support this? Has anyone done
this?

Thanks in Advance,
Greg 

-- 
Greg Dickie
just a guy
Maximum Throughput




More information about the Linux-PowerEdge mailing list